Bug 245831 - EPEL Branching
Summary: EPEL Branching
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: iwidgets (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 22:12 UTC by Nigel Jones
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 23:34:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nigel Jones 2007-06-26 22:12:13 UTC
Hi Michael, I've noticed that you have stated yes to contributiting to EPEL on 
the FP.org wiki, but there is no EL- branches for iwidgets which I new package 
of mine (redet) requires.

Is there any chance that you could initiate a build for it please?

Reference: http://fedoraproject.org/wiki/MichaelStahnke/Draft-EPELPackageRequest

Comment 1 Wart 2007-06-26 22:24:43 UTC
No problem.  I'll branch iwidgets (and the dependencies itcl and itk) for EL-4
and EL-5.

Comment 2 Wart 2007-07-04 22:55:25 UTC
A quick update:  I've run into a build problem building itk on EL-5.  As soon as
it's resolved then I'll be able to build iwidgets.

Sorry for the delay.

Comment 3 Wart 2007-07-10 23:34:19 UTC
iwidgets has just been built and is now available for both EL-4 and EL-5.


Note You need to log in before you can comment on or make changes to this bug.